local fn = _gn(0xA2AE5C478B96E3B6)
--- Returns false for nodes that aren't used for GPS routes.
-- Example:
-- Nodes in Fort Zancudo and LSIA are false
function Global.GetVehicleNodeIsGpsAllowed(nodeID)
	return _in2(fn, nodeID, _r)
end
